[Root]
InstallType = 0

[OS_Language_Tag]

WNT_6.0P_32 	= Vista32
WNT_6.0P_32_MCE = Vista32
WNT_6.0H_32 	= Vista32
WNT_6.0H_32_MCE = Vista32
WNT_6.0P_64 	= Vista64
WNT_6.0P_64_MCE = Vista64
WNT_6.0H_64 	= Vista64
WNT_6.0H_64_MCE = Vista64

WNT_5.2P  	= WinNT52P
WNT_5.2A  	= WinNT52P
WNT_5.2I  	= WinNT52P
WNT_5.2		= WinNT52
WNT_5.1P_MCE 	= WinNT51
WNT_5.1P  	= WinNT51
WNT_5.1H  	= WinNT51
WNT_5.0  	= WinNT50
WNT_5.0P 	= WinNT50P
;WIN_4.10 	= Win98
;WIN_4.11 	= Win98 ; 98SE
;WIN_4.90 	= WinME

0404 = TChinese  ; Traditional Chinese
0C04 = English	; TChinese
1404 = English	; TChinese
1004 = English	; SChinese
0804 = English	; SChinese
0C = English	; French
07 = English	; German
11 = English	; Japanese
09 = English

[InstallInfo]
SoftwareType =0
InstallMethod = 0
InstallPath = ..\..\..\..\AsusInstAll
InstallRun =InstAll.exe 00
